/*--- Avanquest WebEasy Page Style ---*/


.cc30               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc31               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc32               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc33               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc34               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e26             { /* SOCIAL */
	position        : absolute;
	left            :  82.50pt;
	top             :  52.50pt;
	width           : 855.75pt;
	height          :  53.25pt;
	}
div#e25             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  82.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e24             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 120.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e23             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e22             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 119.25pt;
	height          :  27.75pt;
	}
div#e21             { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e20             {
	position        : absolute;
	left            :  52.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e19             { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          :  23.25pt;
	}
div#e18             { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
div#e17             { /* TESTIMONIALS */
	position        : absolute;
	left            :  33.75pt;
	top             : 381.00pt;
	width           : 142.50pt;
	height          :  42.00pt;
	}
div#e16             { /* FERTILITY */
	position        : absolute;
	left            :  37.50pt;
	top             : 343.50pt;
	width           : 128.25pt;
	height          :  39.75pt;
	}
span#e15            { /* preview006013.jpg */
	background      : transparent url(preview006013.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 446.25pt;
	width           : 103.50pt;
	height          : 153.75pt;
	}
span#e14            { /* preview006012.jpg */
	background      : transparent url(preview006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 720.75pt;
	width           : 129.00pt;
	height          : 171.75pt;
	}
span#e13            { /* preview006011.gif */
	background      : transparent url(preview006011.gif) no-repeat top left;
	position        : absolute;
	left            : 785.25pt;
	top             : 721.50pt;
	width           : 192.75pt;
	height          : 150.00pt;
	}
span#e12            { /* preview006010.jpg */
	background      : transparent url(preview006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 900.00pt;
	width           : 216.75pt;
	height          : 144.75pt;
	}
span#e11            { /* preview006009.jpg */
	background      : transparent url(preview006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 720.00pt;
	width           : 221.25pt;
	height          : 147.75pt;
	}
div#e10             { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 412.50pt;
	width           : 116.25pt;
	height          :  31.50pt;
	}
div#e9              { /* &nbsp;Dr. Zhao participa... */
	position        : absolute;
	left            : 217.50pt;
	top             : 112.50pt;
	width           : 510.75pt;
	height          : 623.25pt;
	}
span#e8             { /* preview006008.jpg */
	background      : transparent url(preview006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.00pt;
	top             : 142.50pt;
	width           : 237.00pt;
	height          : 136.50pt;
	}
span#e7             { /* preview006007.jpg */
	background      : transparent url(preview006007.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 870.00pt;
	width           : 219.75pt;
	height          : 156.00pt;
	}
span#e6             { /* preview006006.jpg */
	background      : transparent url(preview006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.00pt;
	top             : 315.00pt;
	width           : 230.25pt;
	height          : 171.00pt;
	}
span#e5             { /* preview006005.jpg */
	background      : transparent url(preview006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 742.50pt;
	width           : 183.00pt;
	height          : 134.25pt;
	}
span#e4             { /* preview006004.gif */
	background      : transparent url(preview006004.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 597.75pt;
	width           : 205.50pt;
	height          : 141.00pt;
	}
span#e3             { /* preview006003.jpg */
	background      : transparent url(preview006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 742.50pt;
	top             : 532.50pt;
	width           : 244.50pt;
	height          : 180.75pt;
	}
span#e2             { /* preview006002.gif */
	background      : transparent url(preview006002.gif) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 861.75pt;
	width           : 173.25pt;
	height          : 206.25pt;
	}
span#e1             { /* preview006001.gif */
	background      : transparent url(preview006001.gif) no-repeat top left;
	position        : absolute;
	left            : 693.00pt;
	top             : 865.50pt;
	width           : 309.00pt;
	height          : 226.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
